[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\layout-v26\\abc_screen_toolbar.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\layout-v26\\abc_screen_toolbar.xml"
    }
]